### A free/open-source library for quantitative finance

ESPCurrency Class Reference
Currencies and FX rates

Spanish peseta. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for ESPCurrency:
[legend]

List of all members.

## Detailed Description

Spanish peseta.

The ISO three-letter code was ESP; the numeric code was 724. It was divided in 100 centimos.

Obsoleted by the Euro since 1999.